<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="semantic/dist/semantic.min.css">
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"
        integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
    <script src="semantic/dist/semantic.min.js"></script>

    <title>trivago.fr&nbsp;- Comparer les prix des hôtels dans le monde entier</title>
</head>

<body>
    <nav>
       <div class="ui menu">
            <a class="item right floated">Inscription</a>
            <a class="item">Se connecter</a>
             <div class="ui pointing dropdown link item">
                <span class="text">Menu</span>
                <i class="dropdown icon"></i>
                    <div class="menu">
                        <div class="item">Consultés récemment</div>
                         <div class="divider"></div>
                        <div class="item">Aperçu-Réservation</div>
                         <div class="divider"></div>
                        <div class="item">Moyen de paiement</div>
                    </div>
            </div>
            <select class="ui search dropdown" style="background-color: #fff;">
                <option value="">EUR</option>
                <option value="AL">GPB</option>
                <option value="AK">USD</option>
            </select>
        </div>
        <div class="ui center aligned three column grid" style="margin-top: 100px;">
            <div class="column">
                <svg version="1.1" width="180" height="58" viewBox="0 0 102 32" class="hero__logo"
                    aria-labelledby="header-hero-logo-id" role="img" focusable="false" tabindex="-1">
                    <title id="header-hero-logo-id">trivago</title>
                    <path d="M33.706,6.989h5.441l4.133,11.149h0.066l3.83-11.149h5.071L45.8,23.377h-5.34" fill="#f48f00">
                    </path>
                    <path
                        d="M13.971,11.018H9V16.5c0,0.93.082,2.119,0.959,2.655a4.649,4.649,0,0,0,2.9.283,2.242,2.242,0,0,0,1.107-.386v4.2a10.114,10.114,0,0,1-1.938.4c-3.556.359-8.54-.253-8.54-4.838v-7.8H0V6.988H3.492V2.153H9V6.989h4.97v4.03Zm14.1-4.03h4.97V23.377h-4.97V6.989Zm-0.2-4.311a2.676,2.676,0,1,1,5.351,0,2.677,2.677,0,0,1-5.353,0"
                        fill="#007faf"></path>
                    <path
                        d="M90.124,15.195c0,2.215,1.289,4.13,3.648,4.13s3.647-1.915,3.647-4.131-1.287-4.133-3.647-4.133-3.647,1.917-3.648,4.134m-4.556,0a8.224,8.224,0,0,1,14.711-5.43,9.491,9.491,0,0,1,.687,9.766,8.214,8.214,0,0,1-15.4-4.336"
                        fill="#c94a38"></path>
                    <path
                        d="M80.24,6.973v2.2H80.164a3.041,3.041,0,0,0-.574-0.613c-3.254-2.8-8.812-2.238-10.915,1.679a11.506,11.506,0,0,0-.924,6.812c0.283,2.077,1.05,4.275,2.879,5.478a7.739,7.739,0,0,0,6.936.71,4.8,4.8,0,0,0,2.075-1.572H79.7v1.588a3.9,3.9,0,0,1-.984,2.881c-1.449,1.493-4.218,1.4-6.079.894a9.223,9.223,0,0,1-2.914-1.307l-2.451,3.6a11.307,11.307,0,0,0,3.906,1.9c3.583,0.949,8.543.928,11.312-1.921,1.561-1.606,2.2-3.96,2.2-7.06V6.971H80.242ZM78.984,18.2a3.707,3.707,0,0,1-5.4,0,5.013,5.013,0,0,1,0-6,3.707,3.707,0,0,1,5.4,0,5.011,5.011,0,0,1,0,6c-0.639.763,0.641-.763,0,0v0Z"
                        fill="#c94a38"></path>
                    <path
                        d="M15.314,6.989h5.105V9.675h0.051A5.715,5.715,0,0,1,22.384,7.4a6.338,6.338,0,0,1,4.482-.6v4.6c-1.029-.278-3.2-0.715-4.717.211-0.96.586-1.731,1.288-1.731,4.929v6.839H15.313V6.989h0Z"
                        fill="#007faf"></path>
                    <path
                        d="M56.992,16.844c-1,.62-1.683,1.829-0.763,2.775,0.9,0.922,2.522.829,3.632,0.441a2.98,2.98,0,0,0,2.2-2.784V16.258c0.017,0-3.794-.208-5.069.585h0Zm5.07,4.518H61.969a5.079,5.079,0,0,1-2.232,1.852c-3.563,1.464-8.748-.019-8.75-4.492,0-4.655,5.07-5.606,8.784-5.712,0.817-.021,1.572-0.034,2.267-0.034a2.62,2.62,0,0,0-.957-2.132,4.243,4.243,0,0,0-4.535-.268A6.2,6.2,0,0,0,54.716,12L52.028,9.248A9.255,9.255,0,0,1,55.32,7.282a11.844,11.844,0,0,1,7.044-.27,5.625,5.625,0,0,1,3.952,4.437,17.479,17.479,0,0,1,.314,3.61v8.317H62.063V21.362h0Z"
                        fill="#f48f00"></path>
                </svg>
            </div>
        </div>
        <div class="item">
            <div class="column">
                <p style="text-align: center; font-size: 20px;">Trouvez l’hôtel idéal et comparez les prix de différents sites Web</p>
            </div>
        </div>
        <div class="ui nine column centered grid" style="margin-top: 20px;">
             <div class="column">
                <div class="ui icon input">
                <input type="text" placeholder="ex:Istanbul">
                <i class="search icon"></i>
                </div>
            </div>
            <div class="column">
                <div class="ui icon input">
                <input type="date" name="arrivé">
                <input type="date" name="depart">
                <i class="search icon"></i>
                </div>
            </div>
        </div>    



    </nav>

    <header>
    </header>

    <main style="padding-bottom: 3rem;padding-top: 1rem;" class="ui main container">
        <!-- Magasine -->
        <section style="padding-bottom: 1rem;padding-top: 1rem;">
            <h2>Vous êtes à la recherche d'inspiration</h2>
            <div>
                Découvrez les meilleures expériences d'hôtels dans plus de 300 articles uniques sur trivago Magazine,
                des superbes hôtels de charme en Normandie aux châteaux en Écosse.
            </div>
            <!-- SVG -->
            <svg xmlns="http://www.w3.org/2000/svg" width="200" height="26" class="mhp__logo" focusable="false"
                tabindex="-1">
                <path fill="#F48F00" d="M26.923 5.918h4.346l3.301 8.905h.053l3.058-8.905h4.051l-5.151 13.09h-4.265z">
                </path>
                <path fill="#007FAD"
                    d="M11.159 9.137h-3.97v4.382c0 .357.045.684.084.979.039.295.14.549.278.764.137.215.355.38.641.495.286.117.668.174 1.14.174.236 0 .56-.021.944-.067.384-.045.67-.148.885-.308v3.353a8.041 8.041 0 0 1-1.547.322c-.53.054-1.058.08-1.57.08-.749 0-1.44-.071-2.068-.215a4.93 4.93 0 0 1-1.655-.684 3.293 3.293 0 0 1-1.121-1.22c-.265-.501-.411-1.109-.411-1.824V9.135H0V5.918h2.79V2.055h4.399v3.863h3.97v3.219zM12.232 5.918h4.078v2.146h.04c.429-.859.939-1.418 1.529-1.82.59-.403 1.333-.61 2.227-.61.232 0 .47.007.703.025.233.019.436.052.651.105V9.44a7.394 7.394 0 0 0-.851-.201 5.474 5.474 0 0 0-.875-.068c-.769 0-1.379.108-1.826.322a2.42 2.42 0 0 0-1.034.898c-.241.385-.392.845-.463 1.381a13.446 13.446 0 0 0-.101 1.772v5.462h-4.078V5.918zM22.426 5.918h3.97v13.09h-3.97V5.918zm-.163-3.444c0-.59.209-1.094.627-1.511a2.055 2.055 0 0 1 1.511-.628c.591 0 1.094.209 1.512.628.418.418.627.921.627 1.511 0 .589-.209 1.094-.627 1.51a2.056 2.056 0 0 1-1.512.628 2.057 2.057 0 0 1-1.511-.628 2.053 2.053 0 0 1-.627-1.51">
                </path>
                <path fill="#F48F00"
                    d="M48.56 13.321c-.304 0-.684-.009-1.141.018a5.896 5.896 0 0 0-1.314.217c-.42.125-.778.308-1.073.557-.295.251-.443.596-.443 1.044 0 .483.205.839.618 1.072.411.232.84.348 1.287.348.394 0 .774-.054 1.14-.162.367-.107.693-.26.979-.456a2.21 2.21 0 0 0 .694-.751c.17-.304.263-.661.263-1.073v-.814h-1.01zm1.012 4.078h-.073c-.447.644-1.043 1.177-1.784 1.48a6.114 6.114 0 0 1-2.348.445c-.608 0-1.194-.09-1.758-.261a4.44 4.44 0 0 1-1.489-.767 3.687 3.687 0 0 1-1.019-1.263c-.251-.5-.376-1.082-.376-1.744 0-.751.138-1.387.416-1.905a3.7 3.7 0 0 1 1.127-1.288 5.602 5.602 0 0 1 1.624-.791 11.757 11.757 0 0 1 1.892-.416 18.432 18.432 0 0 1 1.959-.162 70.256 70.256 0 0 1 1.81-.027c0-.714-.254-1.283-.764-1.703-.51-.42-1.114-.63-1.811-.63-.661 0-1.266.138-1.81.415a4.964 4.964 0 0 0-1.462 1.141l-2.147-2.2a7.37 7.37 0 0 1 2.63-1.569 9.394 9.394 0 0 1 3.113-.523c1.18 0 2.15.147 2.911.443.76.295 1.368.729 1.825 1.302.456.572.756 1.273.935 2.106.179.832.251 1.793.251 2.884v6.643h-3.648V17.4h-.004z">
                </path>
                <path fill="#C94A30"
                    d="M71.988 12.472c0 .984.255 1.78.765 2.387.511.608 1.226.912 2.149.912s1.638-.304 2.148-.912c.51-.608.765-1.404.765-2.387 0-.984-.255-1.78-.765-2.388-.51-.608-1.225-.912-2.148-.912s-1.638.305-2.149.912c-.51.609-.765 1.404-.765 2.388m-3.641 0c0-1.037.171-1.976.509-2.818.34-.84.805-1.559 1.397-2.158a6.066 6.066 0 0 1 2.087-1.382 6.807 6.807 0 0 1 2.561-.484c.906 0 1.759.162 2.56.484a6.099 6.099 0 0 1 2.088 1.382 6.499 6.499 0 0 1 1.395 2.158c.34.842.511 1.781.511 2.818s-.171 1.976-.511 2.816a6.473 6.473 0 0 1-1.395 2.159 6.063 6.063 0 0 1-2.088 1.381 6.802 6.802 0 0 1-2.56.484 6.807 6.807 0 0 1-2.561-.484 6.05 6.05 0 0 1-2.087-1.381 6.503 6.503 0 0 1-1.397-2.159c-.339-.84-.509-1.779-.509-2.816M64.092 5.905v1.754h-.061c-.071-.096-.169-.242-.457-.489-.38-.327-.657-.48-1.033-.688a5.72 5.72 0 0 0-1.288-.51 6.865 6.865 0 0 0-1.663-.228 5.43 5.43 0 0 0-2.522.639c-.736.386-1.274.778-1.766 1.431-.484.643-.767 1.287-.994 2.128-.227.839-.284 1.806-.284 2.667 0 .986.149 1.922.39 2.767.243.851.633 1.618 1.138 2.197.55.63 1.114.956 1.904 1.288.79.332 1.629.453 2.599.442.613-.007 1.21-.142 1.9-.407.84-.323 1.426-.928 1.658-1.256h.046v1.268c0 .933-.204 1.7-.786 2.301-.583.601-1.434.924-2.673.924-.825 0-1.343.017-2.183-.21-.729-.197-1.647-.545-2.328-1.044l-1.958 2.874c1.044.755 1.987 1.22 3.12 1.52 1.121.297 2.269.39 3.436.39 2.549 0 4.352-.642 5.6-1.925 1.247-1.283 1.756-3.163 1.756-5.64V5.905h-3.551zm-1.003 8.972c-.511.611-1.229.915-2.154.915-.926 0-1.643-.304-2.156-.915-.511-.61-.767-1.409-.767-2.395s.256-1.785.767-2.396c.512-.61 1.23-.916 2.156-.916.925 0 1.643.306 2.154.916.512.611.768 1.41.768 2.396-.001.986-.257 1.785-.768 2.395z">
                </path>
                <circle cx="168.897" cy="3.238" r=".893"></circle>
                <path
                    d="M102.822 5.918c-1.742 0-3.279.87-4.207 2.196h-.069a5.124 5.124 0 0 0-4.207-2.196 5.134 5.134 0 0 0-5.134 5.134v7.067a.893.893 0 0 0 1.786 0v-7.067a3.348 3.348 0 0 1 6.696 0v7.067a.893.893 0 0 0 1.786 0v-7.067a3.348 3.348 0 0 1 6.696 0v7.067a.893.893 0 0 0 1.786 0v-7.067a5.132 5.132 0 0 0-5.133-5.134zM131.166 5.918a6.546 6.546 0 0 0 0 13.092 6.52 6.52 0 0 0 4.76-2.062v.865a4.76 4.76 0 0 1-6.985 4.209.893.893 0 0 0-.816 1.589 6.546 6.546 0 0 0 9.587-5.798v-5.349a6.546 6.546 0 0 0-6.546-6.546zm0 11.306a4.76 4.76 0 1 1 0-9.52 4.76 4.76 0 0 1 0 9.52zM178.786 5.918a6.329 6.329 0 0 0-6.329 6.329v5.872a.893.893 0 0 0 1.786 0v-5.872a4.543 4.543 0 0 1 9.086 0v5.872a.893.893 0 0 0 1.786 0v-5.872a6.33 6.33 0 0 0-6.329-6.329zM168.886 5.918c-.493 0-.893.4-.893.893v11.306a.893.893 0 0 0 1.786 0V6.811c0-.493-.4-.893-.893-.893zM193.45 5.918a6.55 6.55 0 1 0 5.039 10.733.893.893 0 0 0-1.37-1.145l-.002.002a4.761 4.761 0 0 1-8.341-2.147h10.331c.493 0 .893-.4.893-.893a6.55 6.55 0 0 0-6.55-6.55zm0 1.786a4.761 4.761 0 0 1 4.674 3.871h-9.348a4.761 4.761 0 0 1 4.674-3.871zM151.697 5.918c-.493 0-.893.4-.893.893V7.98a6.52 6.52 0 0 0-4.76-2.062 6.546 6.546 0 0 0 0 13.092 6.52 6.52 0 0 0 4.76-2.062v1.169a.893.893 0 0 0 1.786 0V6.811a.893.893 0 0 0-.893-.893zm-5.653 11.306a4.76 4.76 0 1 1 0-9.52 4.76 4.76 0 0 1 0 9.52zM121.942 5.918c-.493 0-.893.4-.893.893V7.98a6.52 6.52 0 0 0-4.76-2.062 6.546 6.546 0 0 0 0 13.092 6.52 6.52 0 0 0 4.76-2.062v1.169a.893.893 0 0 0 1.786 0V6.811c0-.493-.4-.893-.893-.893zm-5.653 11.306a4.76 4.76 0 1 1 0-9.52 4.76 4.76 0 0 1 0 9.52zM164.421 17.224h-7.292l7.973-9.855a.88.88 0 0 0 .212-.559c0-.493-.4-.893-.893-.893h-9.152a.893.893 0 0 0 0 1.786h7.286l-7.971 9.861a.879.879 0 0 0-.208.552c0 .493.4.893.893.893h9.152a.893.893 0 0 0 0-1.785z">
                </path>
            </svg>
            <!-- IMG -->
            <div class="ui four column grid">
                <div class="column">
                    <div class="ui medium rounded image">
                        <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03095105/fr-weekend-ete.jpg"
                            alt="" class="ui image">
                    </div>
                    <div style="color:grey;">70+ articles</div>
                    <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                    <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                </div>
                <div class="column">
                    <div class="ui medium rounded image">
                        <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03085449/fr-ete.jpg"
                            alt="" class="ui image">
                    </div>
                    <div style="color:grey;">70+ articles</div>
                    <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                    <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                </div>
                <div class="column">
                    <div class="ui medium rounded image">
                        <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03095115/fr-couple-ete.jpg"
                            alt="" class="ui image">
                    </div>
                    <div style="color:grey;">70+ articles</div>
                    <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                    <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                </div>
                <div class="column">
                    <div class="ui medium rounded image">
                        <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03095246/fr-hotel-ete.jpg"
                            alt="" class="ui image">
                    </div>
                    <div style="color:grey;">70+ articles</div>
                    <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                    <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                </div>
            </div>
        </section>
        <!-- Inspiration -->
        <section style="padding-bottom: 1rem;padding-top: 1rem;">
            <h2>Vous ne savez pas où aller ? Laissez-vous inspirer</h2>
            <div class="ui secondary pointing menu">
                <a class="item active">
                    Top Villes
                </a>
                <a class="item">
                    Top Destination
                </a>
            </div>
            <div class="ui segment">
                <div class="ui four column grid">
                    <div class="column">
                        <div class="ui medium rounded image">
                            <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03095105/fr-weekend-ete.jpg"
                                alt="" class="ui image">
                        </div>
                        <div style="color:grey;">70+ articles</div>
                        <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                        <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                    </div>
                    <div class="column">
                        <div class="ui medium rounded image">
                            <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03085449/fr-ete.jpg"
                                alt="" class="ui image">
                        </div>
                        <div style="color:grey;">70+ articles</div>
                        <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                        <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                    </div>
                    <div class="column">
                        <div class="ui medium rounded image">
                            <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03095115/fr-couple-ete.jpg"
                                alt="" class="ui image">
                        </div>
                        <div style="color:grey;">70+ articles</div>
                        <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                        <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                    </div>
                    <div class="column">
                        <div class="ui medium rounded image">
                            <img src="https://imgcy.trivago.com/c_lfill,d_dummy.jpeg,f_auto,h_450,q_auto,w_450/mag/2019/07/03095246/fr-hotel-ete.jpg"
                                alt="" class="ui image">
                        </div>
                        <div style="color:grey;">70+ articles</div>
                        <div style="font-weight: 700;font-size: 16px;">Planifiez votre prochain week-end</div>
                        <div>Partez sans attendre à la découverte des plus beaux endroits de France</div>
                    </div>
                </div>
            </div>


        </section>
        <!-- Tableau -->
        <section style="padding-bottom: 1rem;padding-top: 1rem;" class="ui two column grid">
            <div class="ui grid">
                <div class="eight wide column">
                    <p style="font-weight: 700;font-size: 20px;">trivago - comparateur d’hébergements mondial</p>
                </div>
                <div class="eight wide column">
                    <p style="font-weight: 700;font-size: 20px;">Trouvez des hébergements pas chers sur trivago</p>
                </div>
                <div class="eight wide column">
                    <p>Avec le comparateur d’hébergements trivago, comparez en un instant les prix de plus de 1,8
                        millions d’hébergements sur plus de 400 sites de réservation dans plus de 190 pays. Chaque
                        année, 1,4 milliards de visites sont enregistrées sur notre site. Les voyageurs utilisent
                        régulièrement notre comparateur d'hébergements pour comparer plusieurs offres dans la même
                        ville. Découvrez nos guides sur des villes telles que Hammamet ou Barcelone et trouvez
                        facilement et rapidement l’hébergement idéal sur trivago. De par sa capacité hôtelière,
                        Marrakech et ses environs sont parfaits pour les séjours d’une semaine ou plus.</p>
                </div>
                <div class="eight wide column">
                    <p>Avec trivago, trouvez l’hôtel idéal et comparez les prix de différents sites Web. Choisissez
                        simplement la destination et les dates de votre séjour et notre comparateur d’hébergements vous
                        indiquera la meilleure offre pour chaque hébergement. Pour affiner votre recherche, filtrez les
                        résultats par prix, distance (ex : de la plage, du centre-ville), nombre d’étoiles, équipements
                        et bien plus encore. Du petit hébergement pas cher au palace luxueux, trivago facilite la
                        réservation en ligne. De nombreux établissements et chambres sont listés en France, à Paris et
                        Lyon par exemple, ainsi que dans bien d’autres villes populaires à l’étranger !</p>
                </div>
                <div class="eight wide column">
                    <p style="font-weight: 700;font-size: 20px;">Les avis vous aident à trouver l’hébergement idéal</p>
                </div>
                <div class="eight wide column">
                    <p style="font-weight: 700;font-size: 20px;">Comment réserver ?</p>
                </div>
                <div class="eight wide column">
                    <p>Plus de 175 millions d’avis et plus de 19 millions de photos vous permettent d’en savoir plus sur
                        l’établissement de votre choix. Pour avoir un aperçu complet de celui-ci, trivago affiche la
                        note moyenne ainsi que des avis issus d’autres sites de réservation, tels que Hotels.com,
                        Expedia, etc. trivago vous permet d’obtenir facilement des renseignements pour votre voyage à
                        Londres, et vous aide à trouver l’hébergement idéal.</p>
                </div>
                <div class="eight wide column">
                    <p>trivago est un comparateur d’hébergements à part entière. Les prix affichés proviennent de
                        nombreux sites officiels des établissements et des plateformes de réservation. Tandis que les
                        utilisateurs sélectionnent l’hébergement de leur choix sur trivago, la réservation s’effectue
                        quant à elle via des sites de réservation (qui sont reliés à notre site Web). En cliquant sur le
                        bouton « Voir l’offre » sur trivago, vous serez redirigé vers un site externe pour compléter
                        votre réservation.

                        trivago vous aide à trouver des prix attractifs sur plus de 400 sites de réservation !</p>
                </div>
            </div>
        </section>
        <!-- liste villes -->
        <div style="padding-bottom: 1rem;padding-top: 1rem;" class="ui segment">
            <div class="ui two column grid">
                <div class="column">
                    <p>Top Villes</p>
                </div>
                <div class="column">
                    <p>trivago International</p>
                </div>
            </div>
            <div class="ui four column grid">
                <div class="column">
                    <p>lyon</p>
                    <p>lyon</p>
                    <p>lyon</p>
                    <p>lyon</p>
                </div>
                <div class="column">
                    <p>Toulouse</p>
                    <p>Toulouse</p>
                    <p>Toulouse</p>
                    <p>Toulouse</p>
                </div>
                <div class="column">
                    <p>lyon</p>
                    <p>lyon</p>
                    <p>lyon</p>
                    <p>lyon</p>
                </div>
                <div class="column">
                    <p>Toulouse</p>
                    <p>Toulouse</p>
                    <p>Toulouse</p>
                    <p>Toulouse</p>
                </div>
            </div>
        </div>
    </main>




    <footer style="background-color: #293339; padding-top: 4rem;">

        <!-- Première partie -->

        <div class="ui grid container">

            <div class="one wide column"></div>

            <div class="seven wide column left aligned" style="border-bottom: 2px solid #697379; padding-bottom: 1rem;">
                <p style="color: white;">Vous souhaitez recevoir des offres exclusives ? Inscrivez-vous à notre
                    newsletter !</p>
            </div>

            <div class="ui action input" style="border-bottom: 2px solid #697379; padding-bottom: 2rem; width: 38rem; height: 5.5rem;">
                <input type="text" placeholder="Adresse e-mail" style="border-radius: 0;">
                <button class="ui grey big button" style="border-radius: 0;">S'inscrire</button>
            </div>
        </div>

        <!-- Deuxième partie -->

        <div class="ui container ui grid" style="padding-top: 1rem;">

            <div class="one wide column"></div>

            <div class="seven wide column left aligned">
                <p style="color: white;"><strong>trivago N.V.</strong>, Kesselstraße 5 – 7, 40221 Düsseldorf, Allemagne
                </p>
            </div>

            <div class="right aligned seven wide column">
                <i class="france flag"></i>
                <select class="ui selection dropdown"
                    style="background-color: #293339; border: 1px solid #9ba2a6; border-radius: 1; color: white; width: 20rem; height: 3rem;">
                    <option value="FR">France</option>
                    <option value="AL">Alabama</option>
                    <option value="AK">Alaska</option>
                    <option value="AZ">Arizona</option>
                    <option value="AR">Arkansas</option>
                    <option value="CA">California</option>
                    <option value="CO">Colorado</option>
                    <option value="CT">Connecticut</option>
                    <option value="DE">Delaware</option>
                    <option value="DC">District Of Columbia</option>
                    <option value="FL">Florida</option>
                    <option value="GA">Georgie</option>
                    <option value="HI">Hawaii</option>
                    <option value="ID">Idaho</option>
                    <option value="IL">Illinois</option>
                    <option value="IN">Indiana</option>
                    <option value="IA">Iowa</option>
                    <option value="KS">Kansas</option>
                    <option value="KY">Kentucky</option>
                    <option value="LA">Louisiana</option>
                    <option value="ME">Maine</option>
                    <option value="MD">Maryland</option>
                    <option value="MA">Massachusetts</option>
                    <option value="MI">Michigan</option>
                    <option value="MN">Minnesota</option>
                    <option value="MS">Mississippi</option>
                    <option value="MO">Missouri</option>
                    <option value="MT">Montana</option>
                    <option value="NE">Nebraska</option>
                    <option value="NV">Nevada</option>
                    <option value="NH">New Hampshire</option>
                    <option value="NJ">New Jersey</option>
                    <option value="NM">New Mexico</option>
                    <option value="NY">New York</option>
                    <option value="NC">North Carolina</option>
                    <option value="ND">North Dakota</option>
                    <option value="OH">Ohio</option>
                    <option value="OK">Oklahoma</option>
                    <option value="OR">Oregon</option>
                    <option value="PA">Pennsylvania</option>
                    <option value="RI">Rhode Island</option>
                    <option value="SC">South Carolina</option>
                    <option value="SD">South Dakota</option>
                    <option value="TN">Tennessee</option>
                    <option value="TX">Texas</option>
                    <option value="UT">Utah</option>
                    <option value="VT">Vermont</option>
                    <option value="VA">Virginia</option>
                    <option value="WA">Washington</option>
                    <option value="WV">West Virginia</option>
                    <option value="WI">Wisconsin</option>
                    <option value="WY">Wyoming</option>
                </select>
            </div>
        </div>

        <!-- Troisième partie -->

        <div class="ui grid container">

            <div class="one wide column"></div>

            <div class="six wide column">

                <span><svg xmlns="http://www.w3.org/2000/svg" focusable="false" tabindex="-1" width="30" height="30"
                        viewBox="0 0 24 24">
                        <path class="svg-color--primary" fill="#fff"
                            d="M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zm3 5.6h-1.5s-.6.3-.6.5v1.6H15c-.1 1.2-.3 2.3-.3 2.3h-1.9v6.8H10V12H8.7V9.7h1.4V7.8c0-.3-.1-2.6 2.9-2.6h2.1c-.1 1-.1 2.1-.1 2.4z">
                        </path>
                    </svg></span>
                <span><svg xmlns="http://www.w3.org/2000/svg" focusable="false" tabindex="-1" width="30" height="30"
                        viewBox="0 0 24 24">
                        <path class="svg-color--primary" fill="#fff"
                            d="M13 2C7.5 2 3 6.5 3 12s4.5 10 10 10 10-4.5 10-10S18.5 2 13 2zm5.6 7.9v.4c0 4.4-3.6 7.9-8 7.9-1.6 0-3-.5-4.3-1.2h.4c1.4 0 2.7-.5 3.8-1.3h-.2c-1.2 0-2.2-.8-2.6-1.9h.5c.3 0 .5 0 .8-.1-.5-.1-1-.3-1.4-.7-.5-.5-.9-1.2-.9-2v-.1c.4.2.8.3 1.3.3-.5-.3-.8-.7-1.1-1.1V9c0-.5.1-1 .4-1.4.3.3.6.7.9.9l.2.2c.6.5 1.3.9 2.1 1.2.1 0 .2.1.3.1.3.1.7.2 1 .3.1 0 .2 0 .3.1.3 0 .6.1 1 .1-.1-.2-.1-.5-.1-.7 0-.4.1-.8.2-1.1.1-.3.3-.6.5-.8.1-.1.2-.2.3-.2.3-.3.7-.5 1.1-.6.3-.1.5-.1.7-.1.8 0 1.5.4 2.1.9.1 0 .2-.1.4-.1.5-.1 1-.3 1.4-.6 0 .1 0 .2-.1.2-.2.6-.6 1-1.1 1.3v.1c.5-.1 1-.2 1.5-.5-.4.6-.9 1.1-1.4 1.6z">
                        </path>
                    </svg></span>
                <span><svg xmlns="http://www.w3.org/2000/svg" focusable="false" tabindex="-1" width="30" height="30"
                        viewBox="0 0 24 24">
                        <circle class="svg-color--primary" fill="#FFF" cx="12" cy="12" r="2.25"></circle>
                        <path class="svg-color--primary" fill="#FFF"
                            d="M17.49 9.27c-.03-.65-.14-1.01-.23-1.25-.12-.31-.27-.54-.51-.77-.23-.24-.46-.39-.77-.51-.24-.09-.6-.2-1.25-.23-.72-.03-.93-.04-2.73-.04s-2.01.01-2.73.04c-.65.03-1.01.14-1.25.23-.31.12-.54.27-.77.51-.24.23-.39.46-.51.77-.09.24-.2.6-.23 1.25-.03.72-.04.93-.04 2.73s.01 2.01.04 2.73c.03.65.14 1.01.23 1.25.12.31.27.54.51.77.23.24.46.39.77.51.24.09.6.2 1.25.23.72.03.93.04 2.73.04s2.01-.01 2.73-.04c.65-.03 1.01-.14 1.25-.23.31-.12.54-.27.77-.51.24-.23.39-.46.51-.77.09-.24.2-.6.23-1.25.03-.72.04-.93.04-2.73s-.01-2.01-.04-2.73zM12 15.46c-1.91 0-3.46-1.55-3.46-3.46S10.09 8.54 12 8.54s3.46 1.55 3.46 3.46-1.55 3.46-3.46 3.46zm3.6-6.25c-.45 0-.81-.36-.81-.81 0-.45.36-.81.81-.81.45 0 .81.36.81.81 0 .45-.36.81-.81.81z">
                        </path>
                        <path class="svg-color--primary" fill="#FFF"
                            d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm6.7 12.78c-.03.72-.14 1.21-.31 1.64-.17.44-.4.82-.78 1.19-.37.38-.75.61-1.19.78-.43.17-.92.28-1.64.31-.72.04-.95.05-2.78.05s-2.06-.01-2.78-.05c-.72-.03-1.21-.14-1.64-.31-.44-.17-.82-.4-1.19-.78-.38-.37-.61-.75-.78-1.19-.17-.43-.28-.92-.31-1.64-.04-.72-.05-.95-.05-2.78s.01-2.06.05-2.78c.03-.72.14-1.21.31-1.64.17-.44.4-.82.78-1.19.37-.38.75-.61 1.19-.78.43-.17.92-.28 1.64-.32.72-.03.95-.04 2.78-.04s2.06.01 2.78.04c.72.04 1.21.15 1.64.32.44.17.82.4 1.19.78.38.37.61.75.78 1.19.17.43.28.92.31 1.64.04.72.05.95.05 2.78s-.01 2.06-.05 2.78z">
                        </path>
                    </svg></span>
                <span><svg xmlns="http://www.w3.org/2000/svg" focusable="false" tabindex="-1" width="30" height="30"
                        viewBox="0 0 24 24">
                        <path class="svg-color--primary" fill="#fff"
                            d="M10 9l5 3-5 3V9zm12 3c0 5.5-4.5 10-10 10S2 17.5 2 12 6.5 2 12 2s10 4.5 10 10zm-3-2.6S19 7 16.6 7H7.4S5 7 5 9.4v5.2S5 17 7.4 17h9.2s2.4 0 2.4-2.4V9.4z">
                        </path>
                    </svg></span>
                <span><svg xmlns="http://www.w3.org/2000/svg" focusable="false" tabindex="-1" width="30" height="30"
                        viewBox="0 0 24 24">
                        <path class="svg-color--primary" fill="#fff"
                            d="M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10 10-4.5 10-10S17.5 2 12 2zM8.7 17.4H6.2V9.7h2.6v7.7zM7.4 8.7C6.6 8.7 6 8.1 6 7.3 6 6.6 6.6 6 7.5 6s1.4.6 1.4 1.3c0 .8-.6 1.4-1.5 1.4zM18 17.4h-2.6v-4.1c0-1-.4-1.7-1.3-1.7-.7 0-1.1.5-1.3.9-.1.2-.1.4-.1.6v4.3h-2.6V9.7h2.6v1.1c.3-.5 1-1.3 2.3-1.3 1.7 0 3 1.1 3 3.5v4.4z">
                        </path>
                    </svg></span>
            </div>
        </div>

        <!-- Quatrième partie -->

        <div class="ui grid container" style="padding-bottom: 2rem;">

            <div class="one wide column"></div>

            <div class="ui link list five wide column">
                <a class="item" style="color: white;">Qui sommes-nous ?</a>
                <a class="item" style="color: white;">Carrière</a>
                <a class="item" style="color: white;">Emplois</a>
                <a class="item" style="color: white;">Presse</a>
                <a class="item" style="color: white;">Relations investisseurs</a>
            </div>

            <div class="ui link list five wide column">
                <a class="item" style="color: white;">Apps mobiles - trivago, où que vous soyez</a>
                <a class="item" style="color: white;">trivago Hotel Manager - dédié aux hôteliers</a>
                <a class="item" style="color: white;">trivago Magazine</a>
            </div>

            <div class="ui link list four wide column">
                <a class="item" style="color: white;">Aide</a>
                <a class="item" style="color: white;">Découvrez comment fonctionne trivago</a>
                <a class="item" style="color: white;">Conditions générales</a>
                <a class="item" style="color: white;">Mentions légales</a>
                <a class="item" style="color: white;">Protection des données</a>
                <a class="item" style="color: white;">Plan du site</a>
                <a class="item" style="color: white;">Comment fonctionnent les avis des <br> consommateurs?</a>
            </div>

        </div>

        <!-- Dernière bande -->

        <div style="background-color: #37454d; padding-bottom: 1.5rem; padding-top: 1.5rem;"
            class="ui grid center aligned">

            <div class="sixteen wide column" style="padding-bottom: 0;">
                <svg version="1.1" width="102" height="32" viewBox="0 0 102 32" class="footer__logo"
                    aria-labelledby="footer-logo-id" role="img" focusable="false" tabindex="-1" fill="#ffffff">
                    <title id="footer-logo-id">trivago</title>
                    <path d="M33.706,6.989h5.441l4.133,11.149h0.066l3.83-11.149h5.071L45.8,23.377h-5.34">
                    </path>
                    <path
                        d="M13.971,11.018H9V16.5c0,0.93.082,2.119,0.959,2.655a4.649,4.649,0,0,0,2.9.283,2.242,2.242,0,0,0,1.107-.386v4.2a10.114,10.114,0,0,1-1.938.4c-3.556.359-8.54-.253-8.54-4.838v-7.8H0V6.988H3.492V2.153H9V6.989h4.97v4.03Zm14.1-4.03h4.97V23.377h-4.97V6.989Zm-0.2-4.311a2.676,2.676,0,1,1,5.351,0,2.677,2.677,0,0,1-5.353,0">
                    </path>
                    <path
                        d="M90.124,15.195c0,2.215,1.289,4.13,3.648,4.13s3.647-1.915,3.647-4.131-1.287-4.133-3.647-4.133-3.647,1.917-3.648,4.134m-4.556,0a8.224,8.224,0,0,1,14.711-5.43,9.491,9.491,0,0,1,.687,9.766,8.214,8.214,0,0,1-15.4-4.336">
                    </path>
                    <path
                        d="M80.24,6.973v2.2H80.164a3.041,3.041,0,0,0-.574-0.613c-3.254-2.8-8.812-2.238-10.915,1.679a11.506,11.506,0,0,0-.924,6.812c0.283,2.077,1.05,4.275,2.879,5.478a7.739,7.739,0,0,0,6.936.71,4.8,4.8,0,0,0,2.075-1.572H79.7v1.588a3.9,3.9,0,0,1-.984,2.881c-1.449,1.493-4.218,1.4-6.079.894a9.223,9.223,0,0,1-2.914-1.307l-2.451,3.6a11.307,11.307,0,0,0,3.906,1.9c3.583,0.949,8.543.928,11.312-1.921,1.561-1.606,2.2-3.96,2.2-7.06V6.971H80.242ZM78.984,18.2a3.707,3.707,0,0,1-5.4,0,5.013,5.013,0,0,1,0-6,3.707,3.707,0,0,1,5.4,0,5.011,5.011,0,0,1,0,6c-0.639.763,0.641-.763,0,0v0Z">
                    </path>
                    <path
                        d="M15.314,6.989h5.105V9.675h0.051A5.715,5.715,0,0,1,22.384,7.4a6.338,6.338,0,0,1,4.482-.6v4.6c-1.029-.278-3.2-0.715-4.717.211-0.96.586-1.731,1.288-1.731,4.929v6.839H15.313V6.989h0Z">
                    </path>
                    <path
                        d="M56.992,16.844c-1,.62-1.683,1.829-0.763,2.775,0.9,0.922,2.522.829,3.632,0.441a2.98,2.98,0,0,0,2.2-2.784V16.258c0.017,0-3.794-.208-5.069.585h0Zm5.07,4.518H61.969a5.079,5.079,0,0,1-2.232,1.852c-3.563,1.464-8.748-.019-8.75-4.492,0-4.655,5.07-5.606,8.784-5.712,0.817-.021,1.572-0.034,2.267-0.034a2.62,2.62,0,0,0-.957-2.132,4.243,4.243,0,0,0-4.535-.268A6.2,6.2,0,0,0,54.716,12L52.028,9.248A9.255,9.255,0,0,1,55.32,7.282a11.844,11.844,0,0,1,7.044-.27,5.625,5.625,0,0,1,3.952,4.437,17.479,17.479,0,0,1,.314,3.61v8.317H62.063V21.362h0Z">
                    </path>
                </svg>
            </div>

            <div class="sixteen wide column" style="padding-top: 0; font-size: 12px;">
                <p style="color: #9ba2a6;">Copyright 2019 trivago | Tous droits réservés.</p>
            </div>

        </div>


    </footer>
</body>

</html>